---
title: "context rm"
description: "The context rm command description and usage"
keywords: "context, rm"
---

<!-- This file is maintained within the docker/cli GitHub
     repository at https://github.com/docker/cli/. Make all
     pull requests against that repo. If you see this file in
     another repository, consider it read-only there, as it will
     periodically be overwritten by the definitive file. Pull
     requests which include edits to this file in other repositories
     will be rejected.
-->

# context rm

```markdown
Usage:  docker context rm CONTEXT [CONTEXT...]

Remove one or more contexts

Aliases:
  rm, remove

Options:
  -f, --force   Force the removal of a context in use
```